body
{
	padding:0px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	background-color:black;
	color:rgb(37, 86, 18);
	width:100%;
	height:100%;
}

img
{
	border: 0px;
}

#header
{
	background-image: url("http://startropics.com/images/bg.png");
	background-repeat: repeat-x;
	height:125px;
}

#logo
{
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
	background-image: url("http://startropics.com/images/logo.png");
	height:63px;
	background-repeat:no-repeat;
	background-position:center;
	min-width:243px;
}

#nav
{
	position:absolute;
	top: 150px;
	font-size:14px;
	font-weight:bold;
}

#nav #navHeading
{
	font-size:16px;
	color:#E0A61D;
	padding-top:5px;
}

#nav #navLinks
{
}

a
{
	text-decoration:none;
	font-weight: bold;
}

a:link, a:visited
{
	color:rgb(64, 64, 64);
	color:rgb(128, 128, 128);
}

a:hover
{
	color:rgb(242, 0, 0);
}

#nav a
{
	display:block;
	margin-left:10px;
}

#nav a:link, #nav a:visited
{
	color:rgb(192, 192, 192);
}

#footer
{
	font-size:12px;
	font-weight:bold;
	
	position:absolute;
	bottom: 65px;
	left:165px;
	right:75px;
	text-align:center;
	/*text-indent:50%;
	padding-left:50%;
	padding-right:50%;*/
}

#contentimage-topleft
{
	position:absolute;
	top: 150px;
	left: 165px;
	
	width:50px;
	height:50px;
	
	background-image: url("http://startropics.com/images/corner-tl.png");
	background-repeat:no-repeat;
}

#contentimage-top
{
	position:absolute;
	top: 150px;
	left:215px;
	right:75px;
	
	height:50px;
	
	background-image: url("http://startropics.com/images/top.png");
	background-repeat:repeat-x;
}
	
#contentimage-topright
{
	position:absolute;
	top: 150px;
	right:25px;
	
	width:50px;
	height:50px;

	background-image: url("http://startropics.com/images/corner-tr.png");
	background-repeat:no-repeat;
}

#contentimage-left
{
	position:absolute;
	top: 200px;
	left: 165px;
	bottom: 75px;
	
	width:50px;
	
	background-image: url("http://startropics.com/images/left.png");
	background-repeat:repeat-y;
}

#contentimage-right
{
	position:absolute;
	top: 200px;
	right:25px;
	bottom: 75px;
	
	width:50px;
	
	background-image: url("http://startropics.com/images/right.png");
	background-repeat:repeat-y;
}

#contentimage-bottomleft
{
	position:absolute;
	left:165px;
	bottom: 25px;
	
	width:50px;
	height:50px;
	
	background-image: url("http://startropics.com/images/corner-bl.png");
	background-repeat:no-repeat;
}

#contentimage-bottom
{
	position:absolute;
	left:215px;
	right:75px;
	bottom: 25px;
	
	height:70px;
	
	background-image: url("http://startropics.com/images/bottom.png");
	background-repeat:repeat-x;
}

#contentimage-bottomright
{
	position:absolute;
	right:25px;
	bottom: 25px;
	
	width:50px;
	height:50px;
	
	background-image: url("http://startropics.com/images/corner-br.png");
	background-repeat:no-repeat;
}

#content
{
	position:absolute;
	top:200px;
	left:215px;
	right:75px;
	bottom: 75px;
	margin-bottom:20px;

	overflow:auto;
	background-color: rgb(253, 245, 227);
}

#content #heading
{
	font-size:18px;
	color: rgb(0, 0, 0);
	text-decoration: underline;
	font-weight:bold;
	text-align:center;
	padding-bottom:25px;
}

#content #news
{
	background-image: url("http://startropics.com/images/treemiddle.png");
	background-repeat:repeat-y;
	/*padding-bottom:20px;*/
}

#content #title
{
	font-size:16px;
	color: rgb(91, 91, 91);
	font-weight:bold;
	padding-left:65px;
	padding-bottom:10px;
}

#content #title #date
{
	color: rgb(91, 91, 91);
	font-size:12px;
	padding-left:15px;
}

#content #text
{
	padding-left:65px;
	margin-bottom:25px;
}

#item
{
	position: relative;
	height: 200px;
}

#item #name
{
	font-size:14px;
	font-weight: bold;
	color: black;
	text-align: center;
	border: 1px solid rgb(0, 0, 0);
	/*background-color: rgb(176, 240, 176);*/
	background-color: rgb(230, 230, 230);
	margin-bottom: 10px;
}

#item img
{
	float: left;
}

#item #stats
{
	margin-left: 100px;
	font-size: 14px;
	margin-bottom: 50px;
}

#treefiller
{
	float:left;
	background-image: url("http://startropics.com/images/treefiller.png");
	height:48px;
	width:34px;
}

#treetop
{
	float:left;
	background-image: url("http://startropics.com/images/treetop.png");
	height:48px;
	width:34px;
	position:relative;
	top:0px;
	left:-34px;
}


#treebottom
{
	float:left;
	background-image: url("http://startropics.com/images/treebottom.png");
	height:68px;
	width:34px;
	position:relative;
	top:-68px;
	left:0px;
}

#content #generalinfo
{
	margin-right: 270px;
}

#content #sideinfo
{
	position:relative;
	right: 10px;
	float: right;
	border: 3.1px double rgb(37, 86, 18);
	font-size: 12px;
	padding: 5px;
	margin-bottom:5px;
	background-color: rgb(254, 251, 243);
}

#credits #creditstitle
{
	text-align: center;
	text-decoration: underline;
	font-weight:bold;
}

#credits #staffmember
{
	position:relative;
	left: 10px;
}

#credits #position
{
	position: relative;
	font-style:italic;
	font-weight: bold;
}


